如何获取老版本taichi

尝试difftaichi,发现需要在0.6版本下运行。然而pip库中旧版本的taichi已经不可获取了,手动编译taichi源码门槛又比较高。
可否将旧版本taichi做保留呢,比如放在GitHub库中。

我用0.6.32版本的taichi可以运行

pip install taichi==0.6.32

difflotusRGB

我是九月份装的,现在试了一下发现真的不行了,直接从pypi上下载whl文件再安装能运行吗?

应该都被移除了 :crazy_face:


文件还留在上面
1 Like

感谢

最近我们会把difftaichi的代码更新到与taichi最新版兼容,之后就不用装回旧版本啦 :laughing:

2 Likes

difftaichi的代码我们已经更新到和Taichi v0.8.1适配了 :grinning:

3 Likes

效率真高! :+1:

1 Like